IEC 61850 Certificate - IEC 61850 Certificate #2108

MiCOM P439 [Areva T&D]
07/08/2021 04:26 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 1
61850 Tested Server
Aspects:
Company: Areva T&D
Address: Lyoner Strasse 44-48
D-60528 Frankfurt am Main
Germany
Product: MiCOM P439
HW Version:
SW Version: 613-206
Key Words: Protection
Test Procedure 1.1
Version:
IEC 61850 Blocks Basic Exchange (B1), Data Sets (B2),
Certified: Direct Control (12a), Enhanced Direct

Control (12c), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), Time Synchronization
(B13), Unbuffered Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 08/30/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30710079-Consulting 07-0414

E6F4EB26B01A478B219240E3574456A
47B39A5D6EB5CD1F2266286BFE3AOD
Cca23

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:26 PM - Herbert Falk
- File 07-0414-Areva-P439-Certificate.pdf added

#2 - 07/09/2021 09:15 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
